#!/bin/sh
echo 'name: entropy
version: 0.2.1
id: entropy-0.2.1-16b4edf6eb70c8ecaddaa4c4899d6d17

license: BSD3
copyright: Thomas DuBuisson <thomas.dubuisson@gmail.com>
maintainer: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
homepage: http://trac.haskell.org/crypto-api/wiki
package-url:
description: A platform independent method to obtain cryptographically strong entropy
             (urandom on Linux, CryptAPI on Windows, patches welcome).
             Users looking for cryptographically strong (number-theoretically
             sound) PRNGs should see the '\''DRBG'\'' package too!
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules: System.Entropy
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/entropy-0.2.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/entropy-0.2.1
              /usr/local/lib
hs-libraries: HSentropy-0.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/entropy-0.2.1/html/entropy.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/entropy-0.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
